@charset "utf-8";
/* CSS Document */

.zebra--table td span{
  display: none!important;
}
.zebra--table th.error{
  color: #f66;
}

.zebra--table td p.error input,
.zebra--table td p.error select,
.zebra--table td p.error label,
.zebra--table td p.error textarea{
  background: #fff9f9!important;
  border: 1px solid #f66!important;
}
.zebra--table td p.error span{
  display: block!important;
  font-size: 0.8rem;
  color: #f66;
}

.zebra--table td div.error input,
.zebra--table td div.error select,
.zebra--table td div.error label,
.zebra--table td div.error textarea{
  background: #fff9f9!important;
  border: 1px solid #f66!important;
}
.zebra--table td div.error span{
  display: block!important;
  font-size: 0.8rem;
  color: #f66;
}

